body {
	background: #437248;
	font-family: Arial, sans-serif;
	font-size: 100%;
	color: #000000;
}

a {
	color: #447148;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	color: #000000;
}

strong {
	font-weight: 700;
}

h1 {
	font-size: 1.8em;
	text-align: center;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1.2em;
}


.floatleft {
	float: left;
}


#wrapper {
	width: 840px;
	background: #ffffff;
	margin: 0 auto;
	margin-top: 5px;
	background: url(images/background.gif);
}

#header {
	width: 800px;
	height: 144px;
	margin: 0 20px 6px 20px;
}

#navbar {
	width: 800px;
	height: 22px;
	background: #578ba0;
	margin: 0px 20px 0 20px;
	color: #437248;
	border-bottom: #db3b2f 2px solid;
}


#navbar a {
	font-size: 110%;
	padding: 0px 8px 0 5px;
	color: #ffffff;
}


#container {
	width: 800px;
	background: #0000ff;
}

#maincontent {
	width: 730px;
	background: #ffffff;
	margin: 0 20px 0 20px;
	padding: 0 35px 0px 35px;
}

#sidebar {
	float: left;
	width: 150px;
	padding: 10px 5px 5px 5px;
	background: #cccccc;
	
}

#sidebar h3 {
	font-size: 1.3em;
	margin: 0 0 5px 0;
}

#footer {
	width: 800px;
	height: 20px;
	margin: 20px 20px 20px 20px;
	border-top: #db3b2f 2px solid;
}


#footer-text {
	padding: 15px 0 20px 0px;
}

#footer-text a {
	color: #000000;
}

#footer-shadow {
	float:bottom;
	width:840px;
	padding-bottom:5px;
	background: url(images/bottom-back.gif);
}

#copyright {
	font-size: 80%;
	padding: 10px 0px 10px 0px;
}


#left-image {
	float: left;
	padding: 0 15px 5px 0;
}

#right-image {
	float: right;
	padding: 0 0px 15px 15px;
}